.wysdom-feedback-dialogue-form-btn,
.wysdom-btn-primary {
    background: #7b7b7b;
    text-decoration: none;
    color: #fff;
    padding: 8px 16px;
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    border: none;
    min-width: 60px;
    line-height: 12px;
}

.wysdom-search-container, .ms-rte-embedcode {
    padding-left: 0px;
    padding-right: 0px;
}

.wysdom-search-form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.wysdom-search-input {
    height: 30px;
    width: 100%;
    box-sizing: border-box;
    font-size: 17px;
    border: none;
    background: transparent;
    font-family: "canada-type-gibson";
}

    .wysdom-search-input::-ms-clear {
        display: none;
    }

    .wysdom-search-input:disabled {
        opacity: .3;
    }

.wysdom-search-clear-button {
    border: none;
    padding: 0;
    cursor: pointer;
    display: none;
    background: transparent;
}

.wysdom-search-autocomplete {
    width: calc(100% - 6px);
    position: relative;
    display: none;
}

.wysdom-search-autocomplete-list {
    position: absolute;
    width: 100%;
    background: #fff;
    border: 1px solid #DEE7EE;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .wysdom-search-autocomplete-list li {
        padding: 6px 12px;
        border-bottom: 1px solid #DEE7EE;
    }

        .wysdom-search-autocomplete-list li a {
            color: black;
            text-decoration: none;
            font-family: ProximaNova, Arial, Helvetica, sans-serif;
            width: 100%;
            display: block;
        }

        .wysdom-search-autocomplete-list li:last-of-type {
            border-bottom: none;
        }

        .wysdom-search-autocomplete-list li.wysdom-search-autocomplete-selected,
        .wysdom-search-autocomplete-list li:hover {
            background: #ed0000;
        }

            .wysdom-search-autocomplete-list li.wysdom-search-autocomplete-selected a,
            .wysdom-search-autocomplete-list li:hover a {
                color: #fff;
            }

.wysdom-search-submit {
    height: 30px;
    background: #7b7b7b;
    color: #fff;
    border: none;
    font-size: 16px;
    padding: 0 12px;
    font-weight: bold;
}

    .wysdom-search-submit:disabled {
        opacity: .3;
    }

/*
    // This is preventing the search magnifying glass from loading correctly
.wysdom-search-form *,
.wysdom-top-tips *,
.wysdom-search-result * {
  font-family: ProximaNova, Arial, Helvetica, sans-serif; }
*/

.wysdom-search-progress-bar {
    position: relative;
    height: 5px;
    display: none;
    width: calc(100% - 6px);
    background-color: #DEE7EE;
    overflow: hidden;
}

    .wysdom-search-progress-bar .wysdom-search-progress-bar-progress {
        background-color: #ed0000;
    }

        .wysdom-search-progress-bar .wysdom-search-progress-bar-progress:before, .wysdom-search-progress-bar .wysdom-search-progress-bar-progress:after {
            content: '';
            position: absolute;
            background-color: inherit;
            top: 0;
            left: 0;
            bottom: 0;
            will-change: left, right;
        }

        .wysdom-search-progress-bar .wysdom-search-progress-bar-progress:before {
            -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
            animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
        }

        .wysdom-search-progress-bar .wysdom-search-progress-bar-progress:after {
            -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
            animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
            -webkit-animation-delay: 1.15s;
            animation-delay: 1.15s;
        }

@-webkit-keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%;
    }

    60% {
        left: 100%;
        right: -90%;
    }

    100% {
        left: 100%;
        right: -90%;
    }
}

@keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%;
    }

    60% {
        left: 100%;
        right: -90%;
    }

    100% {
        left: 100%;
        right: -90%;
    }
}

@-webkit-keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%;
    }

    60% {
        left: 107%;
        right: -8%;
    }

    100% {
        left: 107%;
        right: -8%;
    }
}

@keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%;
    }

    60% {
        left: 107%;
        right: -8%;
    }

    100% {
        left: 107%;
        right: -8%;
    }
}

.wysdom-solution-list-container {
    display: none;
}

.wysdom-solution-list-header,
.wysdom-solution-section-header {
    font-size: 22px;
}

.wysdom-solution-section-list-collapsible,
.wysdom-solution-section-list-toggle {
    display: none;
}

.wysdom-solution-section-list-toggle {
    border-radius: 0px;
    border: 3px solid transparent;
    color: #ffffff;
    background-color: #ed0000;
    transition: all 0.5s ease 0s;
    border: 3px solid transparent;
}

.wysdom-solution-section-list-toggle:hover {
    border-color: #ed0000;
    color: #ed0000;
    background-color: #ffffff;
    transition: all 0.5s ease 0s;
}

.wysdom-solution-list-content,
.wysdom-solution-section-list,
.wysdom-solution-section-list-collapsible {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .wysdom-solution-list-content > li,
    .wysdom-solution-section-list > li,
    .wysdom-solution-section-list-collapsible > li {
        margin-bottom: 24px;
        list-style-type: none;
    }

        .wysdom-solution-list-content > li :last-child,
        .wysdom-solution-section-list > li :last-child,
        .wysdom-solution-section-list-collapsible > li :last-child {
            margin-bottom: 0px;
        }

.wysdom-solution-preview a {
    text-decoration: none;
}

.wysdom-solution-preview > * {
    margin-bottom: 10px;
}

    .wysdom-solution-preview > *:last-child {
        margin-bottom: 0px;
    }

.wysdom-solution-preview-header {
    color: #ed0000;
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
    cursor: pointer;
}

.wysdom-solution-preview-excerpt {
    color: #5e5e5e;
    margin-bottom: 10px;
}

.wysdom-solution-preview-readmore {
    padding: 9px 12px;
}

.wysdom-top-tips-content,
.wysdom-search-result-content {
    margin-top: 12px;
}

.wysdom-search-feedback-container {
    margin-top: 12px;
}

.wysdom-feedback-container {
    display: none;
}

.wysdom-chat-escalation-txt,
.wysdom-feedback-dialogue-header,
.wysdom-feedback-header {
    color: #ed0000;
    font-weight: bold;
    font-size: 18px;
    margin: 0 12px 6px 0;
}

.wysdom-feedback-btn:first-of-type {
    margin-right: 12px;
}

.wysdom-feedback-dialogue {
    display: none;
}

.wysdom-feedback-dialogue-form .wysdom-feedback-dialogue-form-comment {
    resize: none;
    width: 60%;
    min-width: 300px;
    display: block;
    padding: 6px 10px;
    font-size: 14px;
    overflow: auto;
}

.wysdom-feedback-dialogue-form .wysdom-feedback-dialogue-form-btn {
    margin-top: 6px;
}

.wysdom-article-feedback-container .wysdom-feedback-btn {
    width: 36px;
    height: 36px;
    padding: 0;
    min-width: 0;
}

.wysdom-chat-escalation-container {
    margin-top: 12px;
}

.wysdom-chat-escalation-btn {
    padding: 10px 12px;
}

.wysdom-solution-view .wysdom-solution-view-header {
    font-size: 26px;
    font-weight: bold;
    color: #ed0000;
    margin-bottom: 24px;
    font-family: ProximaNova, Arial, Helvetica, sans-serif;
}

.wysdom-solution-view .wysdom-solution-view-content-iframe {
    border: none;
    width: 100%;
    min-height: 300px;
}

.wysdom-modal-body {
    max-height: 80vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

    .wysdom-modal-body iframe {
        margin-top: 12px;
        width: 100%;
        border: none;
    }

.wysdom-solution * {
    font-family: ProximaNova, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.wysdom-solution a {
    color: #ed0000;
}

.wysdom-solution button {
    box-sizing: border-box;
    position: relative;
    background: transparent;
    cursor: pointer;
    user-select: none;
    outline: none;
    border: none;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    color: currentColor;
    text-align: center;
    margin: 0;
    min-width: 88px;
    line-height: 36px;
    padding: 0 16px;
}

    .wysdom-solution button:not(:disabled):not(.active):hover {
        background-color: rgba(0, 0, 0, 0.12);
    }

.wysdom-solution img {
    max-width: 100%;
    display: block;
    margin: auto;
}

.wysdom-solution-img.on {
    padding: 0 16px;
    margin-top: 8px;
    overflow-y: hidden;
}

    .wysdom-solution-img.on img {
        max-width: 100%;
        display: block;
        margin: auto;
    }

.wysdom-solution-img:not(.on) {
    max-width: 200px;
    background-color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    margin: auto;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}

.wysdom-solution-screenshot-speaker {
    width: 40px;
    height: 6px;
    margin-bottom: 10px;
    background-color: gray;
}

.wysdom-solution-screenshot-content {
    width: 100%;
    height: 100%;
    position: relative;
}

    .wysdom-solution-screenshot-content img {
        width: 100%;
    }

.wysdom-solution-screenshot-mic {
    width: 60px;
    height: 10px;
    margin-top: 15px;
    background-color: gray;
}

.wysdom-solution-carousel {
    border: 1px solid #ccc;
    display: -webkit-flex;
    display: flex;
    min-width: 540px;
}

.wysdom-solution-carousel-nav {
    flex: 1;
    min-width: 200px;
    list-style: none;
    margin: 0;
    padding: 0;
    border-right: 1px solid #ccc;
    max-height: 600px;
    overflow-y: auto;
}

    .wysdom-solution-carousel-nav > ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .wysdom-solution-carousel-nav > ul > li {
            border-bottom: 1px solid #ccc;
        }

div.wysdom-solution-carousel-nav-btn {
    width: 100%;
    text-align: left;
    padding: 0 16px;
    cursor: pointer;
    box-sizing: border-box;
}

    div.wysdom-solution-carousel-nav-btn:not(:disabled):not(.active):hover {
        background-color: rgba(0, 0, 0, 0.12);
    }

    div.wysdom-solution-carousel-nav-btn.active {
        background: #ed0000;
        color: #fff;
    }

        div.wysdom-solution-carousel-nav-btn.active a {
            color: #fff;
        }

    div.wysdom-solution-carousel-nav-btn > span {
        display: flex;
    }

        div.wysdom-solution-carousel-nav-btn > span .wysdom-step-count {
            font-weight: bold;
            margin-right: 8px;
        }

        div.wysdom-solution-carousel-nav-btn > span > span {
            line-height: 1.2rem;
            margin: 14px 0;
        }

.wysdom-solution-carousel-step {
    flex: 1;
    padding: 8px;
    min-width: 320px;
}

.wysdom-solution-carousel-img-nav {
    display: flex;
    padding-top: 16px;
}

    .wysdom-solution-carousel-img-nav > div {
        flex: 1;
    }

    .wysdom-solution-carousel-img-nav > button {
        font-size: 3rem;
        min-width: 0;
        padding: 0 8px;
    }

        .wysdom-solution-carousel-img-nav > button:disabled {
            cursor: default;
            color: rgba(0, 0, 0, 0.38);
        }

.wysdom-solution-steps > ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .wysdom-solution-steps > ul > li {
        margin-bottom: 16px;
        min-width: 250px;
        padding: 8px 24px;
        box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
        transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
        will-change: box-shadow;
        display: block;
        position: relative;
        background: white;
        color: black;
        padding: 8px 24px;
    }

.wysdom-solution-steps div.wysdom-solution-steps-btn {
    width: 100%;
    text-align: left;
    margin-bottom: 8px;
    padding: 0 16px;
    box-sizing: border-box;
    cursor: pointer;
}

    .wysdom-solution-steps div.wysdom-solution-steps-btn:not(:disabled):not(.active):hover {
        background-color: rgba(0, 0, 0, 0.12);
    }

    .wysdom-solution-steps div.wysdom-solution-steps-btn > div {
        display: flex;
        align-items: center;
        line-height: 1.2rem;
    }

    .wysdom-solution-steps div.wysdom-solution-steps-btn .wysdom-solution-img {
        padding: 0 16px;
        margin-top: 8px;
        overflow-y: hidden;
    }

.wysdom-solution-steps .wysdom-step-count {
    background-color: #ed0000;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    height: 24px;
    line-height: 24px;
    width: 24px;
    min-width: 24px;
    margin-right: 8px;
}

.wysdom-solution-steps .wysdom-step-content {
    flex: 1;
}

.wysdom-solution-section {
    margin-bottom: 24px;
    font-family: "canada-type-gibson";
}

    .wysdom-solution-section:last-child {
        margin-bottom: 0;
    }

.wysdom-step-content,
.wysdom-solution-intro,
.wysdom-solution-content,
.wysdom-solution-conclusion {
    white-space: pre-wrap;
}

.wysdom-carousel-enabled .wysdom-solution-steps {
    display: none;
}

.wysdom-solution-view-content-iframe {
    display: none;
}

.wysdom-solution-app-link img {
    max-width: 175px;
}

.wysdom-solution-app-img img {
    max-width: 100%;
}

.wysdom-article-feedback-container .wysdom-feedback-dialogue-form-btn,
.wysdom-article-feedback-container .wysdom-feedback-btn {
    background: #ed0000;
}

.wysdom-search-result-pagination {
    align-items: center;
    margin: 0 auto;
    display: table;
}

.wysdom-search-result-pagination-pager,
.wysdom-search-result-pagination-prev,
.wysdom-search-result-pagination-next {
    display: inline-block;
}

    .wysdom-search-result-pagination-pager li {
        display: inline;
    }

@media screen and (max-width: 767px) {
    .wysdom-carousel-enabled .wysdom-solution-steps {
        display: block;
    }

    .wysdom-carousel-enabled .wysdom-solution-steps-carousel {
        display: none;
    }
}

.wysdom-search-from-template-c {
    background-color: transparent;
    display: block;
}

    .wysdom-search-from-template-c .wysdom-search-input-group {
        position: relative;
        border: 1px solid #DEE7EE;
        padding: 3px 20px;
        background: #fff;
    }

        .wysdom-search-from-template-c .wysdom-search-input-group .wysdom-search-icon {
            display: inline-block;
            vertical-align: middle;
            background: transparent;
            border: none;
            padding: 0;
        }

            .wysdom-search-from-template-c .wysdom-search-input-group .wysdom-search-icon svg {
                fill: #ed0000;
                width: 24px;
                height: 24px;
            }

        .wysdom-search-from-template-c .wysdom-search-input-group .wysdom-search-input {
            width: 100%;
            border: none;
            background: none;
            outline: none;
            box-sizing: border-box;
            padding: 6px;
        }

            .wysdom-search-from-template-c .wysdom-search-input-group .wysdom-search-input:focus {
                outline: none;
            }

    .wysdom-search-from-template-c .wysdom-search-progress-bar,
    .wysdom-search-from-template-c .wysdom-search-autocomplete {
        width: auto;
    }

        .wysdom-search-from-template-c .wysdom-search-autocomplete .wysdom-search-autocomplete-list {
            box-sizing: border-box;
        }

.wysdom-search-from-template-a {
    display: block;
}

    .wysdom-search-from-template-a * {
        box-sizing: border-box;
    }

    .wysdom-search-from-template-a .wysdom-search-input-group {
        display: flex;
        border: 1px solid #DEE7EE;
    }

        .wysdom-search-from-template-a .wysdom-search-input-group .wysdom-search-input {
            border: none;
            width: 100%;
        }

            .wysdom-search-from-template-a .wysdom-search-input-group .wysdom-search-input:focus {
                outline: none;
            }

    .wysdom-search-from-template-a .wysdom-search-progress-bar,
    .wysdom-search-from-template-a .wysdom-search-autocomplete {
        width: 100%;
    }

.wysdom-solution-section-list-toggle,
.wysdom-btn-primary,
.wysdom-btn-secondary,
.wysdom-search-form .wysdom-search-submit {
    line-height: 1;
    text-align: center;
    padding: .5rem .25rem;
    min-width: 1.7em;
    background: #ed0000;
    color: #fff;
}

    .wysdom-solution-section-list-toggle:hover,
    .wysdom-btn-primary:hover,
    .wysdom-btn-secondary:hover,
    .wysdom-search-form .wysdom-search-submit:hover {
        opacity: 0.9;
    }

.wysdom-feedback-btn:hover {
    background: #ed0000;
}

.wysdom-article-feedback-container .wysdom-feedback-btn,
.wysdom-feedback-btn {
    width: 40px;
    height: 40px;
    padding: 0;
    min-width: 0;
    background: #ed0000;
}

.wysdom-search-icon {
    vertical-align: middle;
}

    .wysdom-search-icon::before {
        font-size: 1.75rem;
        vertical-align: middle;
        line-height: 1.2;
    }

.wysdom-search-form .wysdom-search-input-group {
    border: none;
    background: #fff;
}

.wysdom-search-input {
    color: #ed0000;
    background: #fff;
    border-width: 1px !important;
    border-color: #616161 !important;
}

.wysdom-search-clear-button {
    display: inline-block;
    margin-left: 20px;
}

.wysdom-search-autocomplete {
    z-index: 1050;
}

.wysdom-search-autocomplete-list {
    border: none;
}

    .wysdom-search-autocomplete-list li {
        color: #333;
        line-height: 1.2;
        padding: 10px 55px;
        border: none;
        font-family: "canada-type-gibson";
    }

        .wysdom-search-autocomplete-list li.wysdom-search-autocomplete-selected, .wysdom-search-autocomplete-list li:hover {
            background-color: #e9e9e9;
        }

            .wysdom-search-autocomplete-list li.wysdom-search-autocomplete-selected a, .wysdom-search-autocomplete-list li:hover a {
                color: #333;
            }

.wysdom-tangerine-no-result {
    font-weight: bold;
    font-family: ProximaNova, Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 1.5;
    font-size: 1.125rem;
}

    .wysdom-tangerine-no-result span {
        margin-bottom: 12px;
        display: block;
    }

    .wysdom-tangerine-no-result ul {
        color: #ed0000;
        padding-left: 20px;
        margin-top: 12px;
    }

        .wysdom-tangerine-no-result ul li {
            display: list-item;
        }

.wysdom-solution-section-header {
    color: #333;
    margin-bottom: 1.25rem;
}

.wysdom-top-tips-content li,
.wysdom-solution-section-list-collapsible li,
.wysdom-solution-section-list li {
    background: #fff;
    padding: 1.25rem;
}

.wysdom-solution-section-list-toggle {
    margin: 0 auto 0 auto;
    min-width: 200px;
    padding: 15px;
    font-size: 18px;
}

.wysdom-solution-preview {
    display: flex;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .wysdom-solution-preview {
        display: inline;
    }
}

.wysdom-solution-preview span {
    align-self: center;
}

    .wysdom-solution-preview span:first-of-type {
        width: calc(100% - 30px);
    }

.wysdom-solution-preview a {
    margin-left: 24px;
    white-space: nowrap;
    padding: 0.5em 20px 0.5em 20px;
}

.wysdom-solution-preview a,
.wysdom-solution-preview .wysdom-solution-preview-header,
.wysdom-solution-preview .wysdom-solution-preview-excerpt {
    font-size: .875rem;
    margin-bottom: 1em;
}

.wysdom-feedback-container {
    font-family: ProximaNova, Arial, Helvetica, sans-serif;
}

.wysdom-feedback-header {
    font-size: 2rem;
    font-weight: 700;
    color: #333;
    vertical-align: bottom;
    line-height: 40px;
    margin-bottom: 0;
}

.wysdom-solution,
.wysdom-article-feedback-container {
    background: #fff;
    padding: 1.5rem 2rem;
}

    .wysdom-solution .wysdom-feedback-header,
    .wysdom-article-feedback-container .wysdom-feedback-header {
        margin-bottom: 0;
    }

.wysdom-solution-preview-feedback .wysdom-article-feedback-container {
    padding: 0;
}

.wysdom-solution-view .wysdom-solution-view-header {
    color: #333;
    font-size: 2.5rem;
}

.wysdom-solution {
    background: #fff;
}

    .wysdom-solution * {
        font-size: 1.5rem;
    }

    .wysdom-solution a {
        font-weight: bold;
    }

.wysdom-solution-view-feedback {
    margin-top: 1rem;
}

.wysdom-solution-view-content.wysdom-solution-view-err {
    text-align: center;
    font-family: ProximaNova, Arial, Helvetica, sans-serif;
    font-size: 1.75rem;
}

@media (max-width: 480px) {
    .wysdom-search-autocomplete-list li {
        font-size: 1.125rem;
    }

    .btn-app-border, a.btn-app-border {
        width: inherit;
    }
}

@media (max-width: 980px) {
    .wysdom-solution-preview {
        display: block;
    }

        .wysdom-solution-preview span a {
            margin-left: 0;
            margin-top: 1em;
        }

    .wysdom-search-icon::before {
        font-size: 1.5rem;
    }
}

@media (min-width: 1279px) {
    .wysdom-search-input,
    .wysdom-search-submit {
        height: 36px;
    }

    .wysdom-search-input {
        width: 40em;
    }

    .wysdom-article-feedback-container .wysdom-feedback-btn
    .wysdom-btn-primary,
    .wysdom-btn-secondary,
    .wysdom-search-form .wysdom-search-submit {
        font-size: 2.25rem;
    }

    .wysdom-solution-preview .wysdom-solution-preview-header,
    .wysdom-solution-preview .wysdom-solution-preview-excerpt,
    .wysdom-solution-preview span a {
        font-size: 1.5rem;
    }
}

/* --------------  search -------------- */

.search-dropdown {
    border-radius: 0px;
    padding: 0px;
    top: -3px;
}

    .search-dropdown input[type='text'] {
        box-shadow: none;
        text-align: left;
        height: 36px;
        width: 400px;
    }

.btn.search-close {
    background-color: #ffffff;
    color: #969696;
    font-size: 19px;
    padding: 4px;
    width: 40px;
    min-width: inherit;
    border-radius: 0px;
    border: 1px solid rgb(97, 97, 97);
    ;
}

.search-dropdown.mobile {
    left: 0;
    position: fixed;
    top: 57px;
    width: 100%;
}

.search-dropdown li {
    width: 100%;
}

.search-content {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
}

    .search-content .btn-app-border:hover, .search-content .btn-app-border:focus, .btn-app-border.focus {
        border: none;
        background-color: #ed0000;
        color: #ffffff;
    }

    .search-content .btn.btn-app-border:hover {
        border: hidden;
        background-color: #ed0000;
        color: #ffffff;
    }

    .search-content input[type='text'] {
        border-radius: 0px;
        border-width: 2px;
    }

    .search-content div {
        padding: 0px;
    }

.mobile .search-content input[type="text"] {
    margin-bottom: 5px;
    width: 18em !important;
    height: 25px;
}

.search-form .form-group {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 120px;
    height: 32px;
    background-color: #F1F1F1;
    border-radius: 0px;
    box-shadow: none;
    margin-left: 10px;
}

.ser-txt {
    display: block;
    position: absolute;
    top: -1px;
    right: 10px;
    z-index: 2;
    width: 80px;
    height: 34px;
    left: initial;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    color: #616161;
}

.search-form .form-group input.form-control {
    display: block;
    padding-right: 20px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
}

    .search-form .form-group input.form-control::-webkit-input-placeholder {
        display: none;
    }

    .search-form .form-group input.form-control:-moz-placeholder {
        display: none;
    }

    .search-form .form-group input.form-control::-moz-placeholder {
        display: none;
    }

    .search-form .form-group input.form-control:-ms-input-placeholder {
        display: none;
    }

.search-form .form-group:hover,
.search-form .form-group.hover {
    width: 450px;
}

.search-form .form-group span.form-control-feedback {
    display: block;
    position: absolute;
    top: -1px;
    left: 2px;
    z-index: 5;
    width: 34px;
    height: 34px;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    color: #ffffff;
    left: initial;
    background-color: #616161;
}

input[type="text"].search-input {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    height: 22px;
    padding: 0;
    transition: width 1s ease 0s;
    width: 100px;
    border: none;
    display: none;
}

.form-control.search-input:focus {
    box-shadow: none;
    width: 200px;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
}

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #333333;
}

    .ui-widget-content a {
        color: #333333;
    }

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}

.ui-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    outline: 0;
}

    .ui-menu .ui-menu {
        position: absolute;
    }

    .ui-menu .ui-menu-item {
        margin: 0;
        cursor: pointer;
    }

.ui-autocomplete.ui-menu .ui-menu-item {
    background-color: #f1f1f1;
}

    .ui-autocomplete.ui-menu .ui-menu-item:hover {
        background-color: #ffffff;
        color: #ed0000;
    }


.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 3px 1em 3px .4em;
}

.ui-menu .ui-menu-divider {
    margin: 5px 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}

.search-dropdown.mobile {
    box-shadow: none;
}

/* --------------  / search -------------- */
